Si comme moi vous avez testé plusieurs versions d’eclipse, il est probable qu’au détour de 2 versions, vous ayez eu ce message :

“Could not create the view: org.eclipse.jdt.ui.PackageExplorer”.

ScreenShot032

 

Si c’est le cas, il vous suffit de supprimer le dossier “.eclipse” de votre dossier utilisateur (Sous Windows, dans “C:\Utilisateur\USER\.eclipse’ par défaut), ET le dossier “.metadata” de votre workspace.

 

A bon entendeur…